[FONT]
STANDARD0=宋体,12,GB2312
ABOUT=Arial,11,ANSI

[TITLE]
MAIN=Printer Status
OPTION=环境设置
ABOUT=显示版本

[LABEL]
QUIT=退出(&X)
HELP=帮助(&H)
CONFIG=选项(&O)
VIEW=显示(&V)
DISPFRONT=总显示在最上面(&A)
OPTION=环境设置(&E)...
ABOUT=版本信息(&A)
PORT=端口(&P)

[BUTTON]
OK=确定
CANCEL=取消

[STATIC]
MSEC=毫秒
POLLING=状态刷新间隔\n(250-5000 毫秒)

[MESSAGE]
ERROR=出错
ILLIGALTIME=设置内容有误，请在 %d 到 %d 范围内设置。

[MESSAGE_LIST]
MES0=没有应答。
MES1=意义不明的信息。
MES2=请确认墨粉。
MES3=请确认墨粉。
MES4=卡纸。
MES5=托盘中没有纸。
MES6=缺纸。
MES7=打印机盖板被打开。
MES8=打印机异常。
MES9=打印机异常。
MES10=打印机忙。
MES11=打印机脱机状态
MES12=打印机脱机状态。
MES13=打印机脱机状态。
MES14=正在打印。
MES15=可以打印。
MES16=等待打印任务。
MES17=打印机正在做准备。
MES18=打印机不被连接。

[BITMAP_LIST]
ENTRY0=No Recieve;Mes0;ErrGeneral.bmp;4
ENTRY1=Unknown;Mes1;Unknown.bmp;4
ENTRY2=Not Connected;Mes18;ErrGeneral.bmp;4
ENTRY3=No Connection;Mes18;ErrGeneral.bmp;4
ENTRY4=Toner Check;Mes2;Ready.bmp;1
ENTRY5=Toner;Mes3;ErrNoToner.bmp;4
ENTRY6=Jam;Mes4;ErrJam.bmp;4
ENTRY7=Feeder Empty;Mes5;Ready.bmp;1
ENTRY8=Empty;Mes6;ErrEmpty.bmp;4
ENTRY9=Open;Mes7;ErrOpen.bmp;4
ENTRY10=Extended;Mes8;ErrGeneral.bmp;4
ENTRY11=Fatal;Mes9;ErrGeneral.bmp;4
ENTRY12=Error;Mes9;ErrGeneral.bmp;4
ENTRY13=Busy;Mes10;ErrGeneral.bmp;4
ENTRY14=Not Select;Mes11;Offline.bmp;3
ENTRY15=Offline;Mes12;Offline.bmp;3
ENTRY16=Not Ready;Mes13;Offline.bmp;3
ENTRY17=Printing;Mes14;Printing.bmp;2
ENTRY18=Ready;Mes15;Ready.bmp;1
ENTRY19=Sleep;Mes16;Ready.bmp;1
ENTRY20=Warm;Mes17;Ready.bmp;1
